<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12" [innerHtml]="policies" >
                <!-- <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque in viverra risus. Mauris mattis elit quis semper semper. Nam feugiat fermentum est. Aenean quis dictum metus. Curabitur pretium accumsan quam sed dignissim. Mauris pharetra leo eu pulvinar iaculis. Etiam eu vulputate lacus. Sed facilisis volutpat nisi, vitae lacinia erat pulvinar vel. Quisque imperdiet risus eget arcu condimentum iaculis. Nulla sagittis auctor eros vitae consectetur. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec tristique nisi diam, ut ornare enim condimentum eget. Curabitur sagittis orci sed orci congue dapibus.</p>
                <ul class="blt-style">
                    <li>Sed nec nunc nisl. Aliquam erat volutpat.</li> 
                    <li>Nullam nec elementum mi. Aliquam erat volutpat.</li> 
                    <li>Curabitur venenatis ligula sed elit auctor cursus.</li> 
                    <li>Curabitur consequat molestie turpis, at rutrum turpis commodo et.</li> 
                    <li>Sed lobortis sem sit amet lorem sagittis, nec rutrum lorem aliquam.</li>
                    <li>Donec vitae porttitor dui, ac blandit ligula. Morbi convallis diam odio.</li>
                </ul> -->
            </div>    
        </div>
    </div>
</div>